Empathy 2.30.3 (не видит сеть)

Джаббер, аська и прочее

Модератор: /dev/random

Аватара пользователя
UAWebTroll
Сообщения: 43
ОС: Debian 6 amd64

Empathy 2.30.3

Сообщение UAWebTroll » 08.05.2011 23:01

Empathy 2.30.3 упорно не холчет видеть сеть. Пишет "Подключение к сети отсутствует". При этом все остальные программы сеть видят. Что делать?
Не трогайте меня, а то укушшшшшуууу......
Спасибо сказали:

Bolivar4
Сообщения: 273

Re: Empathy 2.30.3

Сообщение Bolivar4 » 10.05.2011 12:44

UAWebTroll писал(а):
08.05.2011 23:01
Empathy 2.30.3 упорно не холчет видеть сеть. Пишет "Подключение к сети отсутствует". При этом все остальные программы сеть видят. Что делать?

Примерно так.

Для empathy, только делается через консоль (делаем от своего пользователя)
mc-tool show `mc-tool list | grep icq`
Надо поменять два параметра в программе - use-ssl и use-clientlogin.
Делаем это двумя командами, одна за другой:
mc-tool update `mc-tool list | grep icq` bool:use-ssl=false
mc-tool update `mc-tool list | grep icq` bool:use-clientlogin=false
Установите сервер login.icq.com
Спасибо сказали:

Аватара пользователя
Wowan
Сообщения: 218
ОС: RFRemix 17

Re: Empathy 2.30.3

Сообщение Wowan » 05.08.2011 11:19

Как его заставить работать через прокси?
Спасибо сказали:

Bolivar4
Сообщения: 273

Re: Empathy 2.30.3

Сообщение Bolivar4 » 06.08.2011 09:47

Сетевые соединения в Jabber
http://jabberworld.info/Сетевые_соединения_в_Jabber
Спасибо сказали:

Аватара пользователя
Wowan
Сообщения: 218
ОС: RFRemix 17

Re: Empathy 2.30.3

Сообщение Wowan » 08.08.2011 08:36

Bolivar4 писал(а):
06.08.2011 09:47
Сетевые соединения в Jabber
http://jabberworld.info/Сетевые_соединения_в_Jabber


уточняю,
1) пытаюсь заставить работать учетную запись ICQ (не Jabber !)
2) В empathy нет настройки прокси (как, например, в Pidgin, кста в Pidgin все работает).
3) Прописывание прокси в штатном средстве гнома(gnome-control-center/Сеть ), как прокси по умолчанию, не помогло. А ведь по идее, если Empathy позиционируется как IM, интегрированный с Гном, то настройки он должен брать именно отттуда...(((((
Спасибо сказали:

Аватара пользователя
Hyperanubis
Сообщения: 9
ОС: SUSE 11.4

Re: Empathy 2.30.3

Сообщение Hyperanubis » 08.08.2011 15:34

Боюсь что Empathy так же недопилено, как и третий Гном. Точнее, так оно и есть.
Спасибо сказали: